-S 1  -X RUN  -Q 0 -L 2   79 300
-S 0  -X RUN  -Q 0 -L 2   67 200
-S 1  -X RUN  -Q 0 -L 2   65 200
-S 0  -X RUN  -Q 0 -L 2   61 300
-S 0  -X RUN  -Q 0 -L 2   51 200
-S 2  -X RUN  -Q 1 -L 1   41 150
-S 2  -X RUN  -Q 1 -L 1   41 200
-S 2  -X RUN  -Q 1 -L 1   37 125
-S 1  -X RUN  -Q 1 -L 1   36 400
-S 1  -X RUN  -Q 1 -L 1   36 175
-S 4  -X RUN  -Q 2 -L 1   34 400
-S 4  -X RUN  -Q 2 -L 1   31 100
-S 4  -X RUN  -Q 2 -L 1   30 300
-S 4  -X RUN  -Q 2 -L 1   25 175
-S 3  -X RUN  -Q 3 -L 1   25 175
-S 3  -X RUN  -Q 3 -L 1   18 200
-S 3  -X RUN  -Q 3 -L 1   13 100
-S 3  -X RUN  -Q 3 -L 1   11 250
